\heading{2}{The people have fallen away from the Lord through transgression~--- they have forsaken God (the wife of their youth%
\ed{It's difficult to say if this chapter is literal or figurative. However, it's always best to assume that it's symbolic and find the meaning there, and then to figure out if it's literal. If this is purely symbolic, Israel is being called to repentance for forsaking the Lord in their youth and serving other gods. If this is literal, Israelites dealt unfaithfully with their covenant wives, divorced them, and married foreign women. Either way, the message is of faithfulness to spouse and God.}%
\ed{In ancient Israel there are three elements of marriage: contract, consummation, and celebration. The contract is between the parents of the prospective groom and the prospective bride. Getting out of an engagement could be a very sticky affair. This was tradition from the period before Moses and continued through the end of the monarchic period. See further in Appendix~\ref{app:covenants-in-antiquity}.}%
) for foreign gods~--- they call good evil and evil good}%
\ed{\S~--- This has been a really spiritually powerful chapter for me to translate.}%
\ed{``Malachi~2 is difficult because it doesn't make much sense.'' ---~Steven D.\ Ricks, 11 February 2015}

\begin{inparaenum}
  \pa\verse{2:1} Now, to you\pa is this commandment,\pa O priests:%%

  \noindent\verse{2:2} ``If you don't listen, if you don't pay attention,\lit{lay it to heart} to give glory to My name,'' says the \lord\ of Hosts, ``I will send the curse\ie{for offering impure sacrifices} on you. I will curse your blessings. I have also cursed them because you're not paying attention.\smallskip%%

  \pb \verse{2:3} I will rebuke\alt{reproach}\ca{prb l \Hebrew{גֹדֵעַ} cf \septuagint\ \Greek{ἀφορίζω} = \Hebrew{גרע}}{probably read ``cut off,'' compare the Septuagint which has ``excommunicate'' = ``shave/diminish/take away''} your posterity\pa I've spread dung \halot{xxxx}{\textbf{contents of the stomach} (usually of ruminant [even-toed, hoofed mammals that chew the cud regurgitated from their first stomach, comprising the cattle, sheep, antelopes, deer, giraffes, and their relatives] animals); (other: \textbf{dung})}%% Definition taken from Google's "define" command for ruminant, ungulate, and rumen.
  \ed{the intestines (which may contain dung) that are removed from an animal when it's sacrificed}
  on your faces,%%

  \pc the dung of your festivals,\ca{gl, dl}{glossed, to be deleted [this hemistich]}\pa and it shall take you away with it.%%

  \pb\verse{2:4} You will know\pa that\ca{\septuagint\ + \Greek{ἐγώ}}{the Septuagint adds ``I'' [understood in Hebrew]} I have sent\pa this commandment to you,%%

  \pc that My covenant may continue with Levi,''\pa says the \lord\ of Hosts.%%

  \pb\verse{2:5} ``My covenant that's been with him\pa is one of life and peace.%%

  \pc I've made him fear\ca{frt l \Hebrew{וְהַמּורא}; exc vb?}{perhaps read ``the fear''; have words been dropped out?} so he fears Me\pa so he reverences My name.%%

  \pb\verse{2:6} The law of truth was in his mouth;\pa perversity\alt{wickedness, iniquity} was not found on\alt{in} his lips.%%

  \pc He walked with Me in peace and uprightness\pa and turned many away from iniquity.%%

  \pc\verse{2:7} \ca{7~prb add}{verse~7 was probably added}Because the priest's lips should observe\alt{be careful with}\ed{This word (\Hebrew{שׁמר}) is the same word in the phrase ``\textit{keep} the commandments''; it has a sense of keeping, obeying, or preserving, often with the connotation of doing so with great care.} knowledge~---\pa the Law should be sought from his lips%%

  \pc because he is the messenger of the \lord\ of Hosts.%%

  \pb\verse{2:8} You've turned out of the way\pa and caused many to stumble with regards to\alt{in} the Law.%%

  \pc You've corrupted\alt{ruined} the covenant of Levi\alt{of the Levite},''\pa says the \lord\ of Hosts.\ed{\S~--- This is beautiful and powerful parallelism.}

  \pb\verse{2:9} ``Additionally, I have made you contemptible\pa and abased before all the people%% xxxx punctuation?

  \pc Because\ed{The Hebrew phrase here, \Hebrew{מִפְּנֵי אַשֶׁר} ``My palm that,'' is more accurately and modernly rendered ``because.''} you're not keeping My way\pa and show partiality\halot{xxxx}{show partiality, favoritism to(-ward) \haref{Ma}{2}{9}} to those\lit{mouths}\ed{probably ``those interpreting or administering''} in the Law.%%

  \pa\verse{2:10} Do we not all have one father?\pa Didn't\alt{Hasn't} one God make us?%%

  \pb Why is a man betrayed by\alt{dealt faithlessly against} his brother\alt{Why do we betray each other}\pa by profaning the covenant of our fathers?%%

  \pa\verse{2:11} Judah has dealt faithlessly.\pa An abomination has been carried out\pa in\alt{against} Israel and Jerusalem\ca{prb dl, var lect}{probably deleted [or] a variant reading [so it would be either ``against Israel'' or ``against Jerusalem,'' not both]}%%

  \pc\ca{prb add}{probably added [referring to the entirety from this mark through the end of verse~12]}because Judah has profaned the holy thing\ed{possibly meaning the Holy Place} of the \lord\ in that He's loved and married the daughter of a foreign god.\ie{a foreigner, not of their faith}%%

  \pb\verse{2:12} May the \lord\ cut off from the tent of Jacob the man who does this, descendants\ca{prp \Hebrew{עֵד} cf Ms \septuagint\ (\Greek{ἕως} = \Hebrew{עַד})}{it's been proposed to be ``witness/testimony.'' And compare a manuscript of the Septuagint which has ``until''}\ed{This word is utterly perplexing. The critical apparatus helps shed some light, but not much. The gist of this verse is that the Lord will cut off people who act a certain way.} and answers,\ed{This word is also uncertain and problematic}%%

  \pc even he who offers a sacrifice to the \lord\ of Hosts.%%

  \medskip\pa\verse{2:13} Here's another thing you should do:\lit{You do this a second time:}\ca{prb add cf 11/12\super{c--c}, al dl sol \Hebrew{שׁנית}}{probably added, compare verses~11 and~12 note c--c [which says ``probably added'']; others add only ``twice''}%%

  \pb you cover, with tears,\pa the altar of the \lord,\pa with weeping and groaning,%%

  \pb He will no longer regard your offering\lit{from where more face of the sacrifice}\pa or receive\alt{take} with favor from your hand.%%

  \pa\verse{2:14} You've asked, `Why?'\pa Because the \lord\ has witnessed\pa between you and the wife of your youth\ed{Is ``the wife of your youth'' referring to a false god that was served in one's younger days?}%%

  \pb that you've been unfaithful\alt{betrayed} to her.\pa Yet she is your companions, the wife of your covenant!%%

  \pa\verse{2:15} \ca{prb add}{[this line and the next line] probably added}He didn't make one. The remainder of the Spirit was his. What's the one who is seeking the posterity%%

  \pc of God.\ie{Godly progeny or offspring} Take care for your spirit.%%

  \pe\ca{exc hemist praecedens (vel compl)?}{has one (or several) preceding hemistichs been dropped out?}\ed{The typesetting here is strange indeed: the previous line is a half stich, then this line starts on a new line but aligned with the preceding stich.}Don't treat the wife of your youth unfaithfully%%

  \pa\verse{2:16} because I hate divorce,''\lit{sending away,''}\ed{Divorce, while ``hated'' by God was sometimes necessary, as was the case with Ezra and his foreign wife.}\pa says the \lord,\pa the God of Israel.\ca{add?}{[``says the \lord, the God of Israel''] added?}%%

  \pb ``He covers his garments with violence,''\ed{Probably understood as ``you cover yourself with violence as you cover yourself with clothes.''}\pa says the \lord\ of Hosts.%%

  \pc ``Take care of yourselves%
  \lit{``Be careful with your spirit, ``Take care within your spirit}
  and don't deal unfaithfully.%
  \ie{with the wife of your covenant.}
  \ca{prb add cf 15b$\alpha$}{[this line was] probably added, compare verse~15}%%

  \pa \verse{2:17} You've wearied the \lord\ with your words,\pa yet you say, `How\lit{In what} have we wearied Him?'\alt{You?'}%%

  \pb In your saying, `Everyone who does evil\pa is good in the eyes of the \lord~---%%

  \pb He takes pleasure in them!'\pa Or in saying,\ed{repeated} `Where is the God of judgment?'\thinspace''%
  \ed{This whole idea here of ``sin vigorously because God will forgive'' is wearing to the Lord.}%%
\end{inparaenum}
